body, html{
	font-family: "brandon-grotesque", sans-serif !important;
}

#getting-there{
	position: relative;
	background-image: url("../images/graph-paper-texture.png");
	-moz-box-shadow: inset  0  8px 8px -8px #696868, inset  0 -8px 8px -8px #696868;
    -webkit-box-shadow: inset  0  8px 8px -8px #696868, inset  0 -8px 8px -8px #696868;
    box-shadow: inset  0  8px 8px -8px #696868, inset  0 -8px 8px -8px #696868;
    background-size: cover;
    background-repeat: no-repeat;
    height: 420px; /*height of the section*/
}
#getting-there .left-col{
	position: absolute;
	top: 25%; 
	left: 5%; 
	transform: translateY(-25%);
	padding: 0;
}
@media(max-width: 992px){
	#getting-there{
		height: auto;
	}
	#getting-there .left-col{
		position: relative;
		top: auto; 
		transform: none;
		padding: 3em 0 ; 
	}
}
#getting-there .left-col .wrap{
	width: 95%;
	max-width: 415px;

}

#getting-there .right-col.map-container{
	padding-right: 0;
/*     padding-left: 30px; */
}

#getting-there .text{
	position: relative;
	color: #fff;
	margin-bottom: 30px;
	line-height: 22px;
	width: 100%;
}
#getting-there .text h3{
	text-transform: uppercase;
	font-size: 30px;
	font-weight: 300;
	letter-spacing: .12em;
	margin: 0;
	margin-bottom: 10px;
}
#getting-there .text p{
	font-size: 17px;
	font-weight: 100;
}

#getting-there #bvi-star{
	fill:#f65077;
	stroke:#f65077;
	stroke-miterlimit:10;
/* 	display: none; */
}
#getting-there .info-box {
  background: #434343;
  padding: 20px 40px;
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
  border-radius: 4px;
  position: absolute;
  opacity: 0; 
  transition: .3s all;
}

#getting-there .easy-autocomplete{
	width: 100% !important;
}
#getting-there .easy-autocomplete-container {
	max-height: 20em; 
	overflow: hidden;
	display: none;
	overflow-y: scroll;
}
#getting-there .easy-autocomplete-container ul li{
	font-family: "Helvetica Neue", "Helvetica";
}

#getting-there #showoff{
	float: none;
	margin: auto;
}
#getting-there input.autocomplete{
	height: 55px;
	width: 100%;
	font-size: 16px;
	color: #f65077;
	letter-spacing: .15em;
	text-transform: uppercase;
	padding-left: 10px;
	border-radius: 0; 
	border: solid 1px #000;
}
#getting-there form{
	margin: 0;
}

::-webkit-input-placeholder {
   color: #fcc9d6;
   margin-left: 15px;

}

:-moz-placeholder { /* Firefox 18- */
   color: #fcc9d6; 
   margin-left: 15px;
 
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #fcc9d6; 
   margin-left: 15px;
 
}

:-ms-input-placeholder {  
   color: #fcc9d6; 
   margin-left: 15px;
 
}
.map-container{
	float: right !important;
}
.map-container #map svg{
	width: 100%; 
	height: 100%;
}
.countries {
  fill: rgba(255, 255, 255, 0.7);
  stroke: #66bac3;
  stroke-width: 0.5px;
  stroke-linecap: round;
  stroke-linejoin: round;
  vector-effect: non-scaling-stroke;
}
.airports {
  display: none;
}
.background {
  fill: none;
  pointer-events: all;
}
.route{
	fill: transparent;
	stroke-width: 3px;
	stroke: #f65077;
}
.plane {
  fill: #fff;
  stroke-width: 0;
}

#getting-there #selected-result{
	background: #5a6262;
	color: #fff;
	font-family: "brandon-grotesque", sans-serif;
	letter-spacing: .1em;
	border: 1px solid #000;
}
#getting-there #selected-result .text{
	width: 100%; 
	padding: 10px 25px;
	margin-bottom: 0px;
}
#getting-there #selected-result p{
	margin-bottom: 5px;
}
#getting-there #selected-result p.duration{
	font-family: "HelveticaNeue", helvetica; 
	font-size: 14px;
}
#getting-there #selected-result p.origin, #getting-there #selected-result p.destination{
	text-transform: uppercase;
}
#getting-there #selected-result .btn-container{
	text-align: right;
}
#getting-there #selected-result .btn-container .btn{
	background: #f65077 ;
	padding: 5px 25px;
	margin: 10px 25px 15px 25px;
	border-radius: 0;
	transition: .2s all;
}
#getting-there #selected-result .btn-container .btn:hover{
	color: #f65077;
	background: #fff;
	
}

#getting-there .origin-point{
	fill: #f65077;
}


